package eu.maiora.model

import kotlinx.serialization.Serializable

@Serializable
data class SlotOrari(
    val id: Long,
    val giorno : String,
    val dataInizio : String,
    val dataFine : String,
    val idPuntoDistribuzione : Long,
    val puntoDistribuzione : String,
    val idPuntoCassa : Long,
    val puntoCassa : String,
    val idModalita : Long,
    val modalitaPrenotazione : String,
    val idTurno : Long,
    val turno : String,
    val idResidenza : Long? = null,
    val residenza : String? = null
)